<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Alphabetical List Of Songs</title>
<link rel="stylesheet" type="text/css" href="css/general.css" />
<link href="css/articles.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
p {
    text-indent: 0px;
    line-height: 1.2em;
    }

p.letter {
    margin-top: 1em;
    font-size: xx-large;
    font-weight: bold;
}
#nav {
    background-color:#cc9;
    text-align:center;
    font-size:1.1em;
    padding: 3px 0;
    border: 2px solid #866;
    }
    
#nav a:hover {
    background-color:#FFFFFF;
    }
    
#nav a, #nav a:visited {
    padding: 0 2px;
    color: #039;
    }
-->
</style>
</head>
<body>
<div id="content" style="width:70%; ">
  <h1><a href="index.htm" target="_top" class="songlink"><img src="graphics/logo_liten.gif" alt="logo_liten.gif (3613 bytes)" width="146"
height="48" style="border:0;" /></a><br />
    <br />
    Alphabetical List of Songs</h1>
  <p class="center">Many of these files contain several different versions of the same song. </p>
  <p>&nbsp;</p>
  <div id="nav">
    <p><a href="#number">#</a> <a href="#A">A</a> <a href="#B">B</a> <a href="#C">C</a> <a href="#D">D</a> <a href="#E">E</a> <a href="#F">F</a> <a href="#G">G</a> <a href="#H">H</a> <a href="#I">I</a> <a href="#J">J</a> <a href="#K">K</a> <a href="#L">L</a> <a href="#M">M</a> <a href="#N"><br />
        N</a> <a href="#O">O</a> <a href="#P">P</a> <a href="#Q">Q</a> <a href="#R">R</a> <a href="#S">S</a> <a href="#T">T</a> <a href="#U">U</a> <a href="#V">V</a> <a href="#W">W</a> X <a href="#Y">Y</a> Z </p>
  </div>
  <p class="letter"><a name="number">#</a></p>
  <p><a href="33_utrs/10000_men.htm" class="songlink">10,000 Men</a></p>
  <p> <a href="00_misc/1913_massacre.htm" class="songlink">1913 Massacre</a> (Carnegie Chapter Hall, Oct 4, 1961) </p>
  <p> <a href="00_misc/2020_vision.htm" class="songlink">20/20 Vision</a> (Austin, 25 October 1991. One-off) </p>
  <p> <a href="33_utrs/2_x_2.htm" class="songlink">2 x 2</a></p>
  <p> <a href="07_bob/fourth_time_around.htm" class="songlink">4th Time Around</a> </p>
  <p class="letter"><a name="A">A</a></p>
  <p><a href="00_misc/a_change_is_gonna_come.htm" class="songlink">A Change Is Gonna Come</a> (28 March 2004, Apollo Theatre) </p>
  <p><a href="00_misc/acouple.htm" class="songlink"> A Couple More Years</a> (from the film <em>Hearts of Fire</em>, 1987)&nbsp; </p>
  <p> <a href="13_dylan/a_fool_such_as_i.htm" class="songlink">A Fool Such as I</a></p>
  <p> <a href="02_freewheelin/hard_rain.htm" class="songlink">A Hard Rain's A-Gonna Fall</a> </p>
  <p> <a href="23_saved/a_satisfied_mind.htm" class="songlink">A Satisfied Mind</a> (Philadelphia, Nov 9, 1999)</p>
  <p> <a href="28_biograph/abandoned_love.htm" class="songlink">Abandoned Love</a> (&quot;Bitter end&quot; version, 1975)</p>
  <p> <a href="00_misc/abraham_martin_and_john.htm" class="songlink">Abraham, Martin and John</a> (1980-81)</p>
  <p> <a href="07_bob/absolutely_sweet_marie.htm" class="songlink">Absolutely Sweet Marie</a> </p>
  <p> <a href="00_misc/accidentally_like_a_martyr.htm" class="songlink">Accidentally Like A Martyr</a> (Warren Zevon. Fall 2002)</p>
  <p> <a href="00_misc/acne.htm" class="songlink">Acne</a> (Riverside Church, Jul 29, 1961, w/Ramblin' Jack Elliott)</p>
  <p> <a href="00_misc/across_the_borderline.htm" class="songlink">Across the Borderline</a> (Mountain View, CA Aug 5 1986) </p>
  <p> <a href="00_misc/aint_agonna_grieve.htm" class="songlink">Ain't A-Gonna Grieve</a> (Witmark Demo, Aug 1963)</p>
  <p> <a href="00_misc/aint_gonna_go_to_hell.htm" class="songlink">Ain't Gonna Go To Hell For Anybody</a> (1980 tours)</p>
  <p> <a href="00_misc/aint_no_more_cane.htm" class="songlink">Ain't No More Cane</a> (Gaslight II, lat Oct 1962)</p>
    <p><a href="45_modern/aint-talkin.html" class="songlink">Ain&rsquo;t Talkin&rsquo;</a></p>
  <p> <a href="10_selfportrait/alberta.htm" class="songlink">Alberta #1 &amp; 2</a></p>
  <p> <a href="08_jwh/all_along_the_watchtower.htm" class="songlink">All Along the Watchtower</a></p>
  <p> <a href="04_anotherside/all_i_really.htm" class="songlink">All I Really Want to Do</a> </p>
  <p> <a href="00_misc/all_my_tomorrows.htm" class="songlink">All My Tomorrows</a> (July 1, 1986, Clarkston, Michigan. One-off)</p>
  <p> <a href="00_misc/alloveryou.htm" class="songlink">All Over You</a> (From the Witmark Demos, 1963) </p>
  <p> <a href="10_selfportrait/all_the_tired_horses.htm" class="songlink">All The Tired Horses</a></p>
  <p> <a href="17_basement/all_you_have_to_do_is_dream.htm" class="songlink">All you have to do is dream</a> (Basement outtake, 1967)</p>
  <p> <a href="00_misc/almost_done.htm" class="songlink">Almost Done</a> (Verona rehearsal tape, 1984)</p>
  <p> <a href="00_misc/am_I_your_stepchild.htm" class="songlink">Am I Your Stepchild?</a> (Various, 1978 Fall Tour) </p>
  <p> <a href="00_misc/angel.htm" class="songlink">Angel Flying Too Close To The Ground</a> </p>
  <p> <a href="34_bootleg/angelina.htm" class="songlink">Angelina</a> </p>
  <p> <a href="00_misc/answer_me.htm" class="songlink">Answer Me</a> (a few performances, Fall 1991)</p>
  <p> <a href="00_misc/answerphone_message.htm" class="songlink">Answerphone Message</a> (Malibu, 1975)</p>
  <p> <a href="00_misc/any_way_you_want_me.htm" class="songlink">Any Way You Want Me</a> (Sony Studios, Sept 30, 1994)</p>
  <p> <a href="17_basement/apple_suckling_tree.htm" class="songlink">Apple Suckling Tree</a></p>
  <p> <a href="23_saved/are_you_ready.htm" class="songlink">Are You Ready?</a> </p>
  <p> <a href="35_gaibty/arthur_mcbride.htm" class="songlink">Arthur McBride</a> </p>
  <p> <a href="08_jwh/asiwent.htm" class="songlink">As I Went Out One Morning</a> </p>
  <p class="letter"><a name="B">B</a></p>
  <p> <a href="28_biograph/baby_im_in_the_mood_for_you.htm" class="songlink">Baby, I'm in the Mood for You</a></p>
  <p> <a href="01_bobdylan/baby_let_me_follow_you_down.htm" class="songlink">Baby, Let Me Follow You Down</a></p>
  <p> <a href="00_misc/baby_please_dont_go.htm" class="songlink">Baby, Please Don't Go</a> (<em>Freewheelin</em>' outtake, Apr 25, 1962)</p>
  <p> <a href="20_streetlegal/baby_stop_crying.htm" class="songlink">Baby, Stop Crying</a> </p>
  <p> <a href="17_basement/baby_wont_you_be_my_baby.htm" class="songlink">Baby, Won't You Be My Baby?</a></p>
  <p><a href="00_misc/back_door_blues.htm" class="songlink">Back Door Blues</a> (the &quot;Banjo Tape&quot; with Happy Traum, Feb 8 1963)</p>
  <p> <a href="00_misc/ballad_for_a_friend.htm" class="songlink">Ballad For A Friend</a> (Leed Music demo, Jan 1962)</p>
  <p> <a href="04_anotherside/balladinplaind.htm" class="songlink">Ballad in Plain D</a> </p>
  <p> <a href="06_hwy61/ballad_of_a_thin_man.htm" class="songlink">Ballad Of A Thin Man</a> </p>
  <p> <a href="00_misc/ballad_of_donald_white.htm" class="songlink">The Ballad Of Donald White</a> (var. occasions 1962) </p>
  <p> <a href="08_jwh/frankie_lee.htm" class="songlink">The Ballad of Frankie Lee and Judas Priest</a> </p>
  <p> <a href="03_times/ballad_of_hollis_brown.htm" class="songlink">Ballad of Hollis Brown</a></p>
  <p> <a href="13_dylan/ballad_of_ira_hayes.htm" class="songlink">The Ballad of Ira Hayes</a> </p>
  <p><a href="00_misc/ballad-of-the-gliding-swan.html" class="songlink">Ballad of the Gliding Swan</a> (Madhouse on Castle Street, Dec. 1962)</p>
  <p> <a href="00_misc/band_of_the_hand.htm" class="songlink">Band Of The Hand</a> (soundtrack, 1986)</p>
  <p> <a href="17_basement/banks_of_the_royal_canal.htm" class="songlink">Banks of the Royal Canal</a></p>
  <p> <a href="00_misc/barbara_allen.htm" class="songlink">Barbara Allen</a></p>
  <p> <a href="17_basement/stones_that_you_throw.htm" class="songlink">(Be Careful of) Stones That You Throw</a></p>
  <p> <a href="10_selfportrait/belle_isle.htm" class="songlink">Belle Isle</a></p>
  <p><a href="45_modern/beyond-the-horizon.html" class="songlink">Beyond the Horizon</a></p>
  <p> <a href="47_ttl/beyond_here_lies_nothin.html" class="songlink">Beyond Here Lies Nothin&rsquo;</a> </p>
  <p> <a href="13_dylan/big_yellow_taxi.htm" class="songlink">Big Yellow Taxi</a></p>
  <p> <a href="12_billy/billy.htm" class="songlink">Billy</a></p>
  <p> <a href="12_billy/main_title_theme.htm" class="songlink">Billy (Main Title Theme)</a></p>
  <p> <a href="00_misc/black_cross.htm" class="songlink">Black Cross (Hezekiah Jones)</a> (Gaslight III, late oct 1962)</p>
  <p> <a href="04_anotherside/black_crow_blues.htm" class="songlink">Black Crow Blues</a></p>
  <p> <a href="18_desire/black_diamond_bay.htm" class="songlink">Black Diamond Bay</a> </p>
  <p> <a href="35_gaibty/black_jack_davey.htm" class="songlink">Black Jack Davey</a></p>
  <p> <a href="00_misc/black_muddy_river.htm" class="songlink">Black Muddy River</a><strong> </strong>(Apr 6, 1992)</p>
  <p> <a href="00_misc/blessed_is_the_name.htm" class="songlink">Blessed is the Name</a> (var. 1979-80)</p>
  <p> <a href="34_bootleg/blind_willie_mctell.htm" class="songlink">Blind Willie McTell</a></p>
  <p> <a href="36_wgw/blood_in_my_eyes.htm" class="songlink">Blood In My Eyes</a> </p>
  <p> <a href="02_freewheelin/blowin_in_the_wind.htm" class="songlink">Blowin' in the Wind</a> (several versions) </p>
  <p> <a href="00_misc/blue_bonnet_girl.htm" class="songlink">Blue Bonnet Girl</a> (live, 2000)</p>
  <p> <a href="10_selfportrait/blue_moon.htm" class="songlink">Blue Moon</a></p>
  <p> <a href="05_biabh/bob_dylans_115th_dream.htm" class="songlink">Bob Dylan's 115th Dream</a></p>
  <p> <a href="02_freewheelin/bob_dylans_blues.htm" class="songlink">Bob Dylan's Blues</a> </p>
  <p> <a href="02_freewheelin/bob_dylans_dream.htm" class="songlink">Bob Dylan's Dream</a></p>
  <p> <a href="00_misc/bob_dylans_new_orleans_rag.htm" class="songlink">Bob Dylan's New Orleans Rag</a> (NY Town Hall, Apr 12 1963)</p>
  <p> <a href="17_basement/bonnie_ship_the_diamond.htm" class="songlink">Bonnie Ship The Diamond</a> (Basement song, 1967)</p>
  <p> <a href="00_misc/boom_boom_mancini_warren_zevon.htm" class="songlink">Boom Boom Mancini</a> (by Warren Zevon. Fall 2002)</p>
  <p> <a href="03_times/boots_of_spanish.htm" class="songlink">Boots of Spanish Leather</a></p>
  <p> <a href="33_utrs/born_in_time.htm" class="songlink">Born In Time</a> </p>
  <p> <a href="00_misc/bound_to_lose.htm" class="songlink">Bound To Lose, Bound To Win</a> (Witmark Demo, early 1963)</p>
  <p> <a href="10_selfportrait/boxer.htm" class="songlink">The Boxer</a> </p>
  <p> <a href="36_wgw/broke_down_engine.htm" class="songlink">Broke Down Engine</a></p>
  <p> <a href="29_knocked/new_danville_girl.htm" class="songlink">Brownsville Girl</a></p>
  <p> <a href="16_bott/buckets_of_rain.htm" class="songlink">Buckets of Rain</a> </p>
  <p> <a href="41_lat/bye_and_bye.htm" class="songlink">Bye And Bye</a></p>
  <p class="letter"><a name="C"></a>C</p>
  <p> <a href="34_bootleg/call_letter_blues.htm" class="songlink">Call Letter Blues</a></p>
  <p> <a href="28_biograph/can_you_please_crawl.htm" class="songlink">Can You Please Crawl Out Your Window</a> </p>
  <p> <a href="35_gaibty/canadeeio.htm" class="songlink">Canadee-i-o</a></p>
  <p> <a href="00_misc/cant_get_you_off.htm" class="songlink">I Can't Get You Off Of My Mind </a>(from the Hank Williams tribute album <em>Timeless</em> (2001)</p>
  <p> <a href="13_dylan/cant_help.htm" class="songlink">Can't Help Falling in Love</a></p>
  <p> <a href="38_toom/cantwait.htm" class="songlink">Can't Wait</a> </p>
  <p> <a href="28_biograph/caribbean_winds.htm" class="songlink">Caribbean Wind</a> </p>
  <p> <a href="00_misc/carrying_a_torch_van_morrison.htm" class="songlink">Carrying a Torch</a> (by Van Morrison; Fall 2002)</p>
  <p> <a href="34_bootleg/catfish.htm" class="songlink">Catfish</a></p>
  <p> <a href="00_misc/catskill_serenade.htm" class="songlink">Catskill Serenade</a> (Bromberg sessions, early/mid June 1992)</p>
  <p> <a href="33_utrs/cats_in_the_well.htm" class="songlink">Cat's in the Well</a></p>
  <p><a href="00_misc/a_change_is_gonna_come.htm" class="songlink">A Change Is Gonna Come</a> (28 March 2004, Apollo Theatre) </p>
  <p> <a href="22_slowtrain/change_my_way_of_thinking.htm" class="songlink">Change My Way Of Thinking</a></p>
  <p> <a href="20_streetlegal/changing_of_the_guards.htm" class="songlink">Changing of the Guards</a> </p>
  <p> <a href="04_anotherside/chimes_of_freedom.htm" class="songlink">Chimes of Freedom</a> </p>
<p><a href="48_cith/07-christmas_blues.html" class="songlink">Christmas Blues</a></p>
<p><a href="48_cith/13-christmas_island.html" class="songlink">Christmas Island</a></p>
<p><a href="48_cith/14-christmas_song.html" class="songlink">The Christmas Song</a></p>
  <p> <a href="00_misc/city_of_gold.htm" class="songlink">City of Gold</a> (unreleased, played live 1980-1981)</p>
  <p> <a href="27_empire/clean_cut_kid.htm" class="songlink">Clean-Cut Kid</a></p>
  <p> <a href="12_billy/climaxtobacco.htm" class="songlink">&quot;Climax Tobacco&quot;</a></p>
  <p> <a href="17_basement/clothes_line_saga.htm" class="songlink">Clothes Line Saga</a></p>
  <p> <a href="00_misc/cocaine.htm" class="songlink">Cocaine Blues</a> (Gaslight II 1962/St Johns March 1 1997) </p>
  <p> <a href="38_toom/coldirons.htm" class="songlink">Cold Irons Bound</a></p>
  <p> <a href="00_misc/coming_from_the_heart.htm" class="songlink">Coming From the Heart (The Road is Long)</a> (<em>Street Legal </em>outtake, 1978)</p>
  <p> <a href="00_misc/confidential_to_me.htm" class="songlink">Confidential To Me</a> (Toad's Place, 1990; Dayton OH, 1991) </p>
  <p> <a href="10_selfportrait/copper_kettle.htm" class="songlink">Copper Kettle</a></p>
  <p> <a href="02_freewheelin/corrina_corrina.htm" class="songlink">Corrina, Corrina</a> </p>
  <p> <a href="09_nashville/country_pie.htm" class="songlink">Country Pie</a> </p>
  <p> <a href="23_saved/covenant_woman.htm" class="songlink">Covenant Woman</a> </p>
  <p> <a href="00_misc/cover_down_break_through.htm" class="songlink">Cover Down, Break Through</a> (Spring 1980)</p>
  <p> <a href="00_misc/crazy_love.htm" class="songlink">Crazy Love</a> (duet with Van Morrison, June 27, 1989, Athens)</p>
  <p> <a href="00_misc/cross_the_green_mountain.htm" class="songlink">Cross The Green Mountain</a> (<em>Gods And Generals</em>, soundtrack, 2003)</p>
  <p> <a href="41_lat/cry_awhile.htm" class="songlink">Cry Awhile</a></p>
  <p> <a href="00_misc/cuban_missile_crisis.htm" class="songlink">Cuban Missile Crisis</a> (Broadside sessions, March 1963)</p>
  <p> <a href="00_misc/cuckoo_is_a_pretty_bird.htm" class="songlink">Cuckoo Is A Pretty Bird</a> (Gaslight II, late Oct 1962)</p>
  <p class="letter"><a name="D"></a>D</p>
  <p> <a href="00_misc/dark_as_a_dungeon.htm" class="songlink">Dark As A Dungeon</a> (Various, Rolling Thunder Revue I, 1975)</p>
  <p> <a href="27_empire/dark_eyes.htm" class="songlink">Dark Eyes</a></p>
  <p> <a href="11_newmorning/day_of_the_locusts.htm" class="songlink">Day of the Locusts</a> </p>
  <p> <a href="10_selfportrait/days_of_49.htm" class="songlink">Days of '49</a> </p>
  <p> <a href="24_shotoflove/dead_man_dead_man.htm" class="songlink">Dead Man, Dead Man</a></p>
  <p> <a href="08_jwh/dear_landlord.htm" class="songlink">Dear Landlord</a> </p>
  <p> <a href="00_misc/dear_mrs_roosevelt.htm" class="songlink">Dear Mrs. Roosevelt</a> (Woody Guthrie Tribute concert, Jan 1968)</p>
  <p> <a href="30_down/deathis.htm" class="songlink">Death Is Not The End</a> </p>
  <p> <a href="02_freewheelin/death_of_emmett_till.htm" class="songlink">The Death Of Emmett Till</a> (<em>Freewheelin' </em>outtake)</p>
  <p> <a href="00_misc/deep_ellum_blues.htm" class="songlink">Deep Ellem Blues</a> (live, Gerde's Folk City, NY, Apr 16, 1962)</p>
  <p> <a href="36_wgw/delia.htm" class="songlink">Delia</a> </p>
  <p> <a href="00_misc/deportee.htm" class="songlink">Deportee (Plane Wreck at Los Gatos)</a> (duet with Joan Baez, second Rolling Thunder tour (1976)</p>
  <p> <a href="06_hwy61/desolation_row.htm" class="songlink">Desolation Row</a> </p>
  <p> <a href="35_gaibty/diamond_joe.htm" class="songlink">Diamond Joe</a></p>
  <p> <a href="00_misc/diamond_joe2.htm" class="songlink">Diamond Joe</a> (from <em>Masked and Anonymous</em>, 2003)</p>
  <p> <a href="37_unplugged/dignity.htm" class="songlink">Dignity</a></p>
  <p> <a href="00_misc/dinks_song.htm" class="songlink">Dink's Song</a> (Minnesota Hotel Tape, Dec 1961) </p>
  <p> <a href="14_planetwaves/dirge.htm" class="songlink">Dirge</a></p>
  <p> <a href="38_toom/dirtroad.htm" class="songlink">Dirt Road Blues</a> </p>
  <p> <a href="00_misc/dirty_lies.htm" class="songlink">Dirty Lies</a> (Verona rehearsal tape, May 1984)</p>
  <p> <a href="31_ohmercy/disease_of_conceit.htm" class="songlink">Disease of Conceit</a>&nbsp; </p>
  <p> <a href="00_misc/dixie.htm" class="songlink">Dixie</a> (from <em>Masked and Anonymous</em>, 2003) </p>
  <p> <a href="22_slowtrain/do_right_to_me_baby.htm" class="songlink">Do Right to Me Baby</a> </p>
  <p><a href="48_cith/02-do_you_hear_what_i_hear.html" class="songlink">Do You Hear What I Hear</a></p>
  <p> <a href="00_misc/on_a_rainy_afternoon.htm" class="songlink">Does She Need Me?</a> (from <em>Eat the Document</em>, 1966) </p>
  <p> <a href="25_infidels/dont_fall_apart_on_me_tonight.htm" class="songlink">Don't Fall Apart on Me Tonight</a> </p>
  <p> <a href="00_misc/dont_pity_me.htm" class="songlink">Don't Pity Me</a> (Joliette, Quebec, July 31 1989 (one-off)) </p>
  <p> <a href="02_freewheelin/dont_think_twice.htm" class="songlink">Don't Think Twice, It's All Right</a> </p>
  <p> <a href="17_basement/dont_ya_tell_henry.htm" class="songlink">Don't Ya Tell Henry</a> </p>
  <p> <a href="08_jwh/down_along_the_cove.htm" class="songlink">Down Along the Cove</a> </p>
  <p> <a href="17_basement/down_in_the_flood.htm" class="songlink">Down in the Flood (Crash on the Levee)</a> </p>
  <p> <a href="02_freewheelin/down_the_highway.htm" class="songlink">Down The Highway</a> </p>
  <p> <a href="08_jwh/drifters_escape.htm" class="songlink">Drifter's Escape</a> </p>
  <p> <a href="29_knocked/driftin_too_far_from_shore.htm" class="songlink">Driftin' Too Far from Shore</a> </p>
  <p> <a href="00_misc/duncan_and_brady.htm" class="songlink">Duncan And Brady</a> (Durham, NH, Nov 17 1999) </p>
  <p> <a href="00_misc/dusty_old_fairgrounds.htm" class="songlink">Dusty Old Fairgrounds</a> (Town Hall, NY, 12 Apr 1963)</p>
  <p class="letter"><a name="E"></a>E </p>
  <p> <a href="10_selfportrait/early_morning_rain.htm" class="songlink">Early Mornin' Rain</a> </p>
  <p> <a href="00_misc/eileen_aroon.htm" class="songlink">Eileen Aroon</a> (St Louis, Missouri, June 17 1988) </p>
  <p> <a href="27_empire/emotionally_yours.htm" class="songlink">Emotionally Yours</a> </p>
  <p> <a href="00_misc/end_of_the_innocence.htm" class="songlink">The End Of The Innocence</a> (by Henley/Hornsby; fall 2002)</p>
  <p> <a href="00_misc/enough_is_enough.htm" class="songlink">Enough is Enough</a> (live, 1984)</p>
  <p> <a href="34_bootleg/eternal_circle.htm" class="songlink">Eternal Circle</a> </p>
  <p> <a href="24_shotoflove/every_grain_of_sand.htm" class="songlink">Every Grain Of Sand</a> </p>
  <p> <a href="31_ohmercy/everything_is_broken.htm" class="songlink">Everything is Broken</a>&nbsp; </p>
  <p class="letter"><a name="F"></a>F </p>
  <p> <a href="00_misc/farewell.htm" class="songlink">Farewell</a> (Witmark demo/<em>Times </em>outtake, 1963) </p>
  <p> <a href="34_bootleg/farewell_angelina.htm" class="songlink">Farewell Angelina</a> </p>
  <p> <a href="00_misc/farewell_to_the_gold.htm" class="songlink">Farewell To The Gold</a> (Youngstown, OH, Nov 2, 1992. One-off) </p>
  <p> <a href="11_newmorning/father_of_night.htm" class="songlink">Father of Night</a> </p>
  <p> <a href="00_misc/female_rambling_sailor.htm" class="songlink">Female Rambling Sailor</a> (played live six times in 1992)</p>
  <p> <a href="00_misc/fever.htm" class="songlink">Fever</a> (Seattle, Nov 30, 1980)</p>
  <p><a href="48_cith/12-first_noel.html" class="songlink">First Noel</a></p>
  <p> <a href="01_bobdylan/fixin_to_die.htm" class="songlink">Fixin' to Die</a> </p>
  <p> <a href="41_lat/floater.htm" class="songlink">Floater</a></p>
  <p> <a href="34_bootleg/foot_of_pride.htm" class="songlink">Foot of Pride</a> </p>
  <p> <a href="14_planetwaves/forever_young.htm" class="songlink">Forever Young</a> </p>
  <p> <a href="47_ttl/forgetful_heart.html" class="songlink">Forgetful Heart</a> </p>
  <p> <a href="17_basement/four_strong_winds.htm" class="songlink">Four Strong Winds</a> </p>
  <p> <a href="35_gaibty/frankie_and_albert.htm" class="songlink">Frankie &amp; Albert</a> </p>
  <p> <a href="00_misc/freedom_for_the_stallion.htm" class="songlink">Freedom for the Stallion</a><strong> </strong>(1985 studio outtake)</p>
  <p> <a href="01_bobdylan/freight_train_blues.htm" class="songlink">Freight Train Blues</a> </p>
  <p> <a href="17_basement/french_girl.htm" class="songlink">The French Girl</a> </p>
  <p> <a href="00_misc/friend_of_the_devil.htm" class="songlink">Friend of the Devil</a> (Hunter/Garcia/Dawson) </p>
  <p> <a href="35_gaibty/froggie_went_acourtin.htm" class="songlink">Froggie Went a Courtin'</a> </p>
  <p> <a href="06_hwy61/from_a_buick_6.htm" class="songlink">From a Buick 6</a> </p>
  <p class="letter"><strong><a name="G"></a>G</strong> </p>
  <p> <a href="05_biabh/gates_of_eden.htm" class="songlink">Gates of Eden</a> </p>
  <p> <a href="00_misc/george_jackson.htm" class="songlink">George Jackson</a> (single, 1971) </p>
  <p> <a href="00_misc/the_girl_I_left_behind.htm" class="songlink">The Girl I Left Behind</a> (Oscar Brand Show, Radio, 29 oct 1961) </p>
  <p> <a href="02_freewheelin/girl_from_the_north_country.htm" class="songlink">Girl of the North Country</a> </p>
  <p> <a href="00_misc/girl_on_the_green_briar_shore.htm" class="songlink">Girl on the Green Briar Shore</a> (live, 1992)</p>
  <p> <a href="00_misc/go_way_little_boy.htm" class="songlink">Go 'way Little Boy</a> (<em>Empire Burlesque </em>outtake) </p>
  <p> <a href="33_utrs/god_knows.htm" class="songlink">God Knows</a> </p>
  <p> <a href="00_misc/goin_down_to_new_orleans.htm" class="songlink">Going Down To New Orleans</a> (<em>Freewheelin' </em>outtake, Apr 24, 1962)</p>
  <p> <a href="14_planetwaves/going.htm" class="songlink">Going Going Gone</a> </p>
  <p> <a href="17_basement/goin_to_acapulco.htm" class="songlink">Goin' to Acapulco</a> </p>
  <p> <a href="34_bootleg/golden_loom.htm" class="songlink">Golden Loom</a> </p>
  <p> <a href="00_misc/golden_vanity.htm" class="songlink">Golden Vanity</a> (Waikiki, HI, Apr 24 1992) </p>
  <p> <a href="22_slowtrain/change_my_way_of_thinking.htm" class="songlink">Gonna Change My Way of Thinking</a> </p>
  <p> <a href="01_bobdylan/gospel_plow.htm" class="songlink">Gospel Plow</a> </p>
  <p> <a href="29_knocked/got_my_mind_made_up.htm" class="songlink">Got My Mind Made Up</a> </p>
  <p> <a href="22_slowtrain/gotta_serve_somebody.htm" class="songlink">Gotta Serve Somebody</a> </p>
  <p> <a href="10_selfportrait/gotta_travel_on.htm" class="songlink">Gotta Travel On</a> </p>
  <p> <a href="00_misc/grand_coulee_dam.htm" class="songlink">The Grand Coulee Dam</a> (Woody Guthrie Tribute concert, Jan 1968)</p>
  <p> (<a href="00_misc/cross_the_green_mountain.htm" class="songlink">Cross The) Green Mountain</a> (<em>Gods And Generals</em>, soundtrack, 2003)</p>
  <p> <a href="24_shotoflove/groom.htm" class="songlink">The Groom's Still Waiting at the Altar</a> </p>
  <p> <a href="00_misc/guess_im_doin_fine.htm" class="songlink">Guess I'm Doin' Fine</a> (Witmark Demo, Jan 1964)</p>
  <p> <a href="00_misc/gypsy_lou.htm" class="songlink">Gypsy Lou</a> (Witmark Demo, Aug 1963)</p>
  <p class="letter"><a name="H"></a>H </p>
  <p> <a href="30_down/hadadream.htm" class="songlink">Had A Dream About You Baby</a> </p>
  <p> <a href="00_misc/hallelujah.htm" class="songlink">Hallelujah</a> (Montreal Jul 8, 1988)</p>
  <p> <a href="00_misc/hallelujah_im_ready.htm" class="songlink">Hallelujah, I'm Ready To Go</a> (Various locations, 1999) </p>
  <p> <a href="00_misc/handsome_molly.htm" class="songlink">Handsome Molly</a> (Gaslight II, late Oct 1962)</p>
  <p> <a href="33_utrs/handy_dandy.htm" class="songlink">Handy Dandy</a> </p>
  <p> <a href="35_gaibty/hard_times.htm" class="songlink">Hard Times</a> </p>
  <p> <a href="34_bootleg/hard_times_in_new_york_town.htm" class="songlink">Hard Times in New York Town</a></p>
  <p> <a href="00_misc/hard_travelin.htm" class="songlink">Hard Travelin'</a> (Cynthia Gooding, Folksinger's Choice, Jan/March 1962)</p>
  <p> <a href="00_misc/the_harder_they_come.htm" class="songlink">The Harder They Come</a> (Jimmy Cliff; Bonner Springs, 22 Aug, 1989)</p>
  <p><a href="48_cith/04_hark_the_herald_angels_sing.html" class="songlink">Hark The Herald Angels Sing</a></p>
  <p> <a href="03_times/hattie_carroll.htm" class="songlink">The Lonesome Death of Hattie Carroll</a></p>
  <p><a href="48_cith/09-have_yourself_a_merry_little_christmas.html" class="songlink">Have Yourself A Merry Little Christmas</a></p>
  <p> <a href="14_planetwaves/hazel.htm" class="songlink">Hazel</a> </p>
  <p> <a href="34_bootleg/hewasafriendofmine.htm" class="songlink">He Was A Friend Of Mine</a> </p>
  <p> <a href="24_shotoflove/heartofmine.htm" class="songlink">Heart of Mine</a> </p>
  <p> <a href="00_misc/help_me_make_it_through_the_nigh.htm" class="songlink">Help Me Make It Through The Night</a><strong> </strong>(Toad's Place, Jan 1990)</p>
  <p><a href="48_cith/01-here_comes_santa_claus.html" class="songlink">Here Comes Santa Claus</a></p>
  <p> <a href="00_misc/hero_blues.htm" class="songlink">Hero Blues</a> (<em>Freewheelin' </em>outtake, 1962) </p>
  <p> <a href="00_misc/hey_la_la.htm" class="songlink">Hey La La</a> (spring/summer 1989)</p>
  <p> <a href="00_misc/hiding_too_long.htm" class="songlink">Hiding Too Long</a> (NY Town Hall, Apr 12 1963)</p>
  <p> <a href="38_toom/highlands.htm" class="songlink">Highlands</a> </p>
  <p> <a href="41_lat/high_water.htm" class="songlink">Highwater (For Charlie Patton)</a></p>
  <p> <a href="01_bobdylan/hwy_51.htm" class="songlink">Highway 51</a> </p>
  <p> <a href="06_hwy61/highway_61_revisited.htm" class="songlink">Highway 61 Revisited</a> </p>
  <p> <a href="00_misc/hiram_hubbard.htm" class="songlink">Hiram Hubbard</a> (Finjan Club, July 1962)</p>
  <p> <a href="41_lat/honest_with_me.htm" class="songlink">Honest With Me</a></p>
  <p> <a href="02_freewheelin/honey.htm" class="songlink">Honey, Just Allow Me One More Chance</a> </p>
  <p> <a href="34_bootleg/house_carpenter.htm" class="songlink">House Carpenter</a> </p>
  <p> <a href="01_bobdylan/house_of_the_rising_sun.htm" class="songlink">House of the Rising Sun</a> </p>
  <p> <a href="others/humming_bird_anglin.htm" class="songlink">Humming Bird</a> (Summer 2001; incl. John &amp; Jack Anglin's version)</p>
  <p> <a href="18_desire/hurricane.htm" class="songlink">Hurricane</a> </p>
  <p class="letter"><a name="I"></a>I </p>
  <p> <a href="00_misc/i_aint_got_no_home.htm" class="songlink">I Ain't Got No Home</a> (Woody Guthrie Tribute concert, Jan 1968)</p>
  <p> <a href="08_jwh/lonesome_hobo.htm" class="songlink">I Am A Lonesome Hobo</a> </p>
  <p> <a href="00_misc/i_am_the_man_thomas.htm" class="songlink">I am the Man, Thomas</a> (Various locations, fall 1999)&nbsp; </p>
  <p> <a href="25_infidels/i_and_i.htm" class="songlink">I and I</a> </p>
  <p> <a href="22_slowtrain/i_believe_in_you.htm" class="songlink">I Believe in You</a> </p>
  <p> <a href="00_misc/cant_get_you_off.htm" class="songlink">I Can't Get You Off Of My Mind </a>(from the Hank Williams tribute album <em>Timeless</em> (2001)</p>
  <p> <a href="00_misc/on_a_rainy_afternoon.htm" class="songlink">I Can't Leave Her Behind</a> (from <em>Eat the Document</em>, 1966) </p>
  <p> <a href="04_anotherside/i_dont_believe_you.htm" class="songlink">I Don't Believe You (She Acts Like We Never Have Met)</a> </p>
  <p> <a href="17_basement/i_dont_hurt_anymore.htm" class="songlink">I Don't Hurt Anymore</a> </p>
  <p> <a href="08_jwh/st_augustine.htm" class="songlink">I Dreamed I Saw St Augustine</a></p>
  <p> <a href="47_ttl/i_feel_a_change_comin_on.html" class="songlink">I Feel A Change Comin&rsquo; on</a> </p>
  <p> <a href="10_selfportrait/i_forgot_more.htm" class="songlink">I Forgot More Than You'll Ever Know</a> </p>
  <p> <a href="00_misc/voice_from_on_high.htm" class="songlink">I Hear A Voice Calling</a> (Bill Monroe/Bessie Lee Mauldin. Hamburg, NY, Aug 15, 2002; incl. versions by Monroe and the Stanley Brothers.)</p>
  <p> <a href="08_jwh/ipitythe.htm" class="songlink">I Pity the Poor Immigrant</a> </p>
  <p> <a href="00_misc/i_rode_out_one_morning.htm" class="songlink">I Rode Out One Morning</a> (Fourth McKenzie tape, Apr 12, 1963) </p>
  <p> <a href="02_freewheelin/i_shall_be_free.htm" class="songlink">I Shall Be Free</a> </p>
  <p> <a href="04_anotherside/ishallbefree10.htm" class="songlink">I Shall Be Free No. 10</a> </p>
  <p> <a href="34_bootleg/i_shall_be_released.htm" class="songlink">I Shall Be Released</a> </p>
  <p> <a href="09_nashville/i_threw_it_all_away.htm" class="songlink">I Threw It All Away</a> </p>
  <p> <a href="28_biograph/i_wanna_be_your_lover.htm" class="songlink">I Wanna Be Your Lover</a> </p>
  <p> <a href="07_bob/i_want_you.htm" class="songlink">I Want You</a> </p>
  <p> <a href="00_misc/I_was_young_when_I_left_home.htm" class="songlink">I Was Young When I Left Home</a> (Minnesota Hotel Tape, Dec 1961) </p>
  <p> <a href="00_misc/i_will_love_him.htm" class="songlink">I Will Love Him</a> (Toronto, Apr 19, 1980)</p>
  <p> <a href="00_misc/i_will_sing.htm" class="songlink">I Will Sing</a> (Akron, Ohio May 18th, 1980; only performance)</p>
  <p> <a href="16_bott/idiot_wind.htm" class="songlink">Idiot Wind</a> (Various versions) </p>
  <p> <a href="00_misc/id_sure_hate_to_be_you.htm" class="songlink">I'd Hate To Be You On That Dreadful Day</a> (Witmark Demo, early 1963)</p>
  <p> <a href="11_newmorning/if_dogs_run_free.htm" class="songlink">If Dogs Run Free</a> </p>
  <p> <a href="00_misc/if_i_dont_be_there_by_morning.htm" class="songlink">If I Don't Be There By Morning</a> (written for Eric Clapton's album <em>Backless</em>, 1978)</p>
  <p> <a href="11_newmorning/if_not_for_you.htm" class="songlink">If Not For You</a> </p>
    <p><a href="47_ttl/if_you_ever_go_to_houston.html" class="songlink">If You Ever Go to Houston</a></p>
  <p> <a href="34_bootleg/if_you_gotta_go_go_now.htm" class="songlink">If You Gotta Go, Go Now</a> (Halloween show, 1964) </p>
  <p> <a href="16_bott/if_you_see_her.htm" class="songlink">If You See Her, Say Hello</a> (New York versions) </p>
  <p> <a href="00_misc/ill_be_around.htm" class="songlink">I'll Be Around</a> (Hollywood, CA, Aug 4, 1988)</p>
  <p><a href="48_cith/05-ill_be_home_for_christmas.html" class="songlink">I&rsquo;ll Be Home For Christmas</a></p>
  <p> <a href="08_jwh/illbe_your_baby.htm" class="songlink">I'll Be Your Baby Tonight</a> </p>
  <p> <a href="34_bootleg/ill_keep_it_with_mine.htm" class="songlink">I'll Keep It With Mine</a> </p>
  <p> <a href="00_misc/ill_not_be_a_stranger.htm" class="songlink">I'll Not Be A Stranger</a> (performed twice, late 1997)</p>
  <p> <a href="27_empire/ill_remember_you.htm" class="songlink">I'll Remember You</a> </p>
  <p> <a href="17_basement/im_a_fool_for_you.htm" class="songlink">I'm A Fool For You</a> (<em>Basement Tapes </em>outtake, 1967) </p>
  <p> <a href="00_misc/im_in_the_mood_for_love.htm" class="songlink">I'm In The Mood For Love</a> (live 1988/9) </p>
  <p> <a href="00_misc/im_movin_on.htm" class="songlink">I'm Movin' On</a> (Hank Snow; Tokyo, March 10, 1986)</p>
  <p> <a href="00_misc/im_not_supposed_to_care.htm" class="songlink">I'm Not Supposed To Care</a> (Gordon Lightfoot; played in 1998)</p>
  <p> <a href="17_basement/im_not_there.htm" class="songlink">I'm Not There (1956)</a> </p>
  <p> <a href="17_basement/im_your_teenage_prayer.htm" class="songlink">I'm Your Teenage Prayer</a> </p>
  <p> <a href="00_misc/important_words.htm" class="songlink">Important Words</a> (<em>Down in the Groove </em>outtake, 1987)</p>
  <p> <a href="01_bobdylan/in_my_time.htm" class="songlink">In My Time Of Dying</a> </p>
  <p> <a href="10_selfportrait/in_search_of_little_sadie.htm" class="songlink">In Search of Little Sadie</a></p>
  <p><a href="00_misc/in_the_evening.htm" class="songlink">In The Evening</a> (Minnesota Hotel Tape, Dec 1961) </p>
  <p> <a href="23_saved/in_the_garden.htm" class="songlink">In The Garden</a> </p>
  <p> <a href="00_misc/in_the_pines.htm" class="songlink">In The Pines</a> (Carnegie Chapter Hall, Nov 1961 and Toad's Place, Jan 1990)</p>
  <p> <a href="24_shotoflove/in_the_summertime.htm" class="songlink">In the Summertime</a> </p>
  <p> <a href="20_streetlegal/is_your_love_in_vain.htm" class="songlink">Is Your Love in Vain?</a> </p>
  <p> <a href="18_desire/isis.htm" class="songlink">Isis</a> </p>
  <p> <a href="04_anotherside/itaintme.htm" class="songlink">It Ain't Me, Babe</a> </p>
  <p> <a href="10_selfportrait/it_hurts_me_too.htm" class="songlink">It Hurts Me Too</a> </p>
  <p> <a href="06_hwy61/it_takes_a_lot_to_laugh.htm" class="songlink">It Takes a Lot to Laugh, It Takes a Train to Cry</a> </p>
    <p><a href="47_ttl/its_all_good.html" class="songlink">It's All Good</a></p
  <p> <a href="05_biabh/its_all_over_now_baby_blue.htm" class="songlink">It's All Over Now, Baby Blue </a></p>
  <p> <a href="05_biabh/its_alright_ma_im_only_bleeding.htm" class="songlink">It's Alright Ma (I'm only Bleeding)</a> </p>
  <p> <a href="00_misc/its_hard_to_be_blind.htm" class="songlink">It's Hard To Be Blind</a> (Minnesota Party and Hotel Tapes, May/Dec 1961)</p>
  <p> <a href="00_misc/ive_been_all_around_this_world.htm" class="songlink">I've Been All Around This World</a> (Toad's Place, Jan 1990)</p>
  <p class="letter"><a name="J"></a>J </p>
  <p> <a href="36_wgw/jackaroe.htm" class="songlink">Jack-A-Roe</a> </p>
  <p> <a href="00_misc/james_alley_blues.htm" class="songlink">James Alley Blues</a> (Minnesota Party Tape, May 1961) </p>
  <p> <a href="00_misc/jesus_met_the_woman.htm" class="songlink">Jesus Met The Woman At The Well</a> (Gleason Home Tape, Feb/March 1961) </p>
  <p> <a href="28_biograph/jet_pilot.htm" class="songlink">Jet Pilot</a> </p>
  <p> <a href="35_gaibty/jim_jones.htm" class="songlink">Jim Jones</a> </p>
  <p> <a href="18_desire/joey.htm" class="songlink">Joey</a> </p>
  <p> <a href="37_unplugged/john_brown.htm" class="songlink">John Brown</a> (Gaslight II (1962) and <a class="songlink" href="37_unplugged/index.htm">Unplugged</a> (1995) versions) </p>
  <p> <a href="08_jwh/john_wesley_harding.htm" class="songlink">John Wesley Harding</a> </p>
  <p> <a href="25_infidels/jokerman.htm" class="songlink">Jokerman</a> </p>
    <p><a href="47_ttl/jolene.html" class="songlink">Jolene</a></p>
  <p> <a href="00_misc/julius_and_ethel.htm" class="songlink">Julius and Ethel</a> (<em>Infidels </em>outtake) </p>
  <p> <a href="07_bob/just_like_a_woman.htm" class="songlink">Just Like a Woman</a> (Studio and live versions) </p>
  <p> <a href="06_hwy61/just_like_tom_thumbs_blues.htm" class="songlink">Just Like Tom Thumb's Blues</a> </p>
  <p class="letter"><a name="K"></a>K </p>
  <p> <a href="00_misc/catskill_serenade.htm" class="songlink">Kaatskill Serenade</a> (Bromberg sessions, early/mid June 1992)</p>
  <p> <a href="00_misc/key_to_the_highway.htm" class="songlink">Key To The Highway</a> (Toad's Place, Jan 1990)</p>
  <p> <a href="00_misc/kindhearted_woman_blues.htm" class="songlink">Kindhearted Woman Blues</a> (Gaslight II, late Oct 1962)</p>
  <p> <a href="34_bootleg/kingsport_town.htm" class="songlink">Kingsport Town</a> </p>
  <p> <a href="12_billy/knockin_on_heavens_door.htm" class="songlink">Knockin' on Heaven's Door</a> (w/outtakes and lyric changes) </p>
  <p class="letter"><a name="L"></a>L</p>
  <p> <a href="00_misc/lady_came_from_baltimore.htm" class="songlink">The Lady Came From Baltimore</a> (live 1994)</p>
  <p> <a href="00_misc/lady_of_carlisle.htm" class="songlink">Lady of Carlisle</a> (Sydney, Apr 14, 1992)</p>
  <p> <a href="00_misc/lakes.htm" class="songlink">Lakes of Pontchartrain</a> (St Louis, Missouri, June 17 1988) </p>
  <p> <a href="00_misc/lawyers_guns_and_money.htm" class="songlink">Lawyers, Guns and Money</a> (by Warren Zevon; Fall 2002)</p>
  <p> <a href="28_biograph/lay_down_your_weary_tune.htm" class="songlink">Lay Down Your Weary Tune</a> </p>
  <p> <a href="09_nashville/lay_lady_lay.htm" class="songlink">Lay, Lady, Lay</a> </p>
  <p> <a href="24_shotoflove/lenny_bruce.htm" class="songlink">Lenny Bruce</a> </p>
  <p> <a href="07_bob/leopardskin_pillbox_hat.htm" class="songlink">Leopard-Skin Pill-Box Hat</a> </p>
  <p> <a href="10_selfportrait/let_it_be_me.htm" class="songlink">Let It Be Me</a> </p>
  <p> <a href="34_bootleg/let_me_die_in_my_footsteps.htm" class="songlink">Let Me Die in My Footsteps</a> </p>
  <p> <a href="00_misc/lets_begin_jim_webb.htm" class="songlink">Let's Begin</a> (by Jim Webb; 1981 tour)</p>
  <p> <a href="00_misc/lets_keep_it_between_us.htm" class="songlink">Let's Keep It Between Us</a> (1980 tours)</p>
  <p> <a href="30_down/lets_stick_together.htm" class="songlink">Let's Stick Together</a> </p>
 <p><a href="45_modern/levee-gonna-break.html" class="songlink">The Levee&rsquo;s Gonna Break</a></p> 
  <p> <a href="25_infidels/licence_to_kill.htm" class="songlink">Licence to Kill</a> </p>
  <p> <a href="47_ttl/life_is_hard.html" class="songlink">Life is Hard</a> </p>
  <p> <a href="06_hwy61/like_a_rolling_stone.htm" class="songlink">Like A Rolling Stone</a> </p>
  <p> <a href="13_dylan/lily_of_the_west.htm" class="songlink">Lily of the West</a> </p>
  <p> <a href="16_bott/lily_rosemary.htm" class="songlink">Lily, Rosemary and the Jack of Hearts</a> (New York and Minnesota versions) </p>
  <p><a href="48_cith/06-little_drummer_boy.html" class="songlink">Little Drummer Boy</a></p>
  <p> <a href="35_gaibty/little_maggie.htm" class="songlink">Little Maggie</a> </p>
  <p> <a href="00_misc/little_moses.htm" class="songlink">Little Moses</a> (Milan, Italy, Jun 27 1993) </p>
  <p> <a href="10_selfportrait/little_sadie.htm" class="songlink">Little Sadie</a> </p>
  <p> <a href="00_misc/liverpool_gal.htm" class="songlink">Liverpool Gal</a> (manuscript from late 1962, no known version by Dylan)</p>
  <p> <a href="10_selfportrait/livin_the_blues.htm" class="songlink">Living the Blues</a> </p>
  <p> <a href="17_basement/lo_and_behold.htm" class="songlink">Lo and Behold!</a> </p>
  <p> <a href="00_misc/long_time_man.htm" class="songlink">Long Time Man</a> (Cynthia Gooding's <em>Folksinger's Choice</em>, Jan/March 1962) </p>
  <p> <a href="36_wgw/lone_pilgrim.htm" class="songlink">Lone Pilgrim</a> </p>
  <p> <a href="03_times/hattie_carroll.htm" class="songlink">The Lonesome Death of Hattie Carroll</a></p>
  <p> <a href="00_misc/lonesome_river.htm" class="songlink">The Lonesome River</a> (by the Stanley Brothers, sung with Ralph Stanley, 1998)</p>
  <p><a href="00_misc/lonesome_river_edge.htm" class="songlink">Lonesome River Edge</a> (the &quot;Banjo Tape&quot; with Happy Traum, Feb 8 1963)</p>
  <p> <a href="00_misc/lonesome_town.htm" class="songlink">Lonesome Town</a> (summer 1986)</p>
  <p> <a href="41_lat/lonesome_day_blues.htm" class="songlink">Lonesome Day Blues</a></p>
  <p> <a href="00_misc/lonesome_whistle.htm" class="songlink">Lonesome Whistle Blues</a> (From <em>Freewheelin'</em> sessions, 1962) </p>
  <p> <a href="00_misc/long_ago_far_away.htm" class="songlink">Long Ago, Far Away</a><strong> </strong>(Witmark Demo, Nov, 1962)</p>
  <p> <a href="00_misc/long_black_veil.htm" class="songlink">Long Black Veil</a> (George, Washington, June 17, 2000)</p>
  <p> <a href="00_misc/long_time_gone.htm" class="songlink">Long Time Gone</a> (Witmark Demo, March 1963)</p>
  <p> <a href="17_basement/young_but_daily_growin.htm" class="songlink">Long Time Growing</a> (Minnesota Party Tape, 1961/Basement Tapes outtake, 1967)</p>
  <p> <a href="34_bootleg/lord_protect.htm" class="songlink">Lord, Protect My Child</a> </p>
  <p> <a href="00_misc/lost_highway.htm" class="songlink">Lost Highway</a> (Savoy Hotel, May 1965, from <em>Don't Look Back</em>) </p>
  <p> <a href="36_wgw/lovehenry.htm" class="songlink">Love Henry</a> </p>
  <p> <a href="00_misc/love_is_just_a_four_letter_word.htm" class="songlink">Love Is Just A Four-Letter Word</a> (Joan Baez' version) </p>
  <p> <a href="05_biabh/love_minus_zero.htm" class="songlink">Love Minus Zero/No Limit</a> </p>
  <p> <a href="38_toom/lovesick.htm" class="songlink">Love Sick</a> </p>
  <p> <a href="00_misc/that_lucky_old_sun.htm" class="songlink">Lucky Old Sun</a> (var., 1986-2000)</p>
  <p class="letter"><a name="M"></a>M</p>
  <p> <a href="05_biabh/maggies_farm.htm" class="songlink">Maggie's Farm</a> </p>
  <p> <a href="12_billy/main_title_theme.htm" class="songlink">Main Title Theme (Billy)</a></p>
  <p> <a href="38_toom/feelmylove.htm" class="songlink">Make You Feel My Love</a> </p>
  <p> <a href="34_bootleg/mama_you_been_on_my_mind.htm" class="songlink">Mama, You Been on My Mind</a> </p>
  <p> <a href="22_slowtrain/man_gave_names_to_all_the_animal.htm" class="songlink">Man Gave Names to All the Animals</a> </p>
  <p> <a href="11_newmorning/the_man_in_me.htm" class="songlink">The Man in Me</a> </p>
  <p> <a href="31_ohmercy/man_in_the_long_black_coat.htm" class="songlink">Man In The Long Black Coat</a> &nbsp; </p>
  <p> <a href="01_bobdylan/man_of_constant_sorrow.htm" class="songlink">Man of Constant Sorrow</a> </p>
  <p> <a href="25_infidels/man_of_peace.htm" class="songlink">Man of Peace</a> </p>
  <p> <a href="34_bootleg/man_on_the_street.htm" class="songlink">Man on the Street</a> </p>
  <p> <a href="00_misc/mary_ann_wallace.htm" class="songlink">Mary Ann</a> (from the &quot;Karen Wallace tape&quot;, 1960)</p>
  <p> <a href="13_dylan/mary_ann.htm" class="songlink">Mary Ann</a> (off <em>Dylan</em>, 1973) </p>
  <p> <a href="00_misc/mary_of_the_wild_moor.htm" class="songlink">Mary Of The Wild Moor</a> (1980-81)</p>
  <p> <a href="02_freewheelin/masters_of_war.htm" class="songlink">Masters of War</a> </p>
  <p> <a href="29_knocked/maybe_someday.htm" class="songlink">Maybe Someday</a> </p>
  <p> <a href="16_bott/meet_me_in_the_morning.htm" class="songlink">Meet Me In the Morning</a> </p>
  <p> <a href="00_misc/milk_cows_calf_blues.htm" class="songlink">Milk Cow's Calf Blues</a> (<em>Freewheelin' </em>outtake, Apr 1962)</p>
  <p> <a href="17_basement/million_dollar_bash.htm" class="songlink">Million Dollar Bash</a> </p>
  <p> <a href="38_toom/million_miles.htm" class="songlink">Million Miles</a> </p>
  <p> <a href="10_selfportrait/minstrel_boy.htm" class="songlink">Minstrel Boy</a> </p>
  <p> <a href="00_misc/mississippi_and_you.htm" class="songlink">Miss The Mississippi And You</a></p>
  <p> <a href="41_lat/mississippi.htm" class="songlink">Mississippi</a></p>
  <p> <a href="28_biograph/mixed_up_confusion.htm" class="songlink">Mixed Up Confusion</a> </p>
  <p> <a href="00_misc/moon_river.htm" class="songlink">Moon River</a> (Merriville, In., Aug 27, 1990)</p>
  <p> <a href="41_lat/moonlight.htm" class="songlink">Moonlight</a></p>
  <p> <a href="34_bootleg/moonshiner.htm" class="songlink">Moonshiner</a> </p>
  <p> <a href="07_bob/most_likely_you_go_your_way.htm" class="songlink">Most Likely You Go Your Way and I'll Go Mine</a> </p>
  <p> <a href="31_ohmercy/most_of_the_time.htm" class="songlink">Most of the Time</a>&nbsp; </p>
  <p> <a href="00_misc/motherless_children.htm" class="songlink">Motherless Children</a> (Gaslight II, late Oct 1962)</p>
  <p> <a href="04_anotherside/motorpsycho.htm" class="songlink">Motorpsycho Nightmare</a> </p>
  <p> <a href="18_desire/mozambique.htm" class="songlink">Mozambique</a> </p>
  <p> <a href="13_dylan/mr_bojangles.htm" class="songlink">Mr Bojangles</a> </p>
  <p> <a href="05_biabh/mr_tambourine_man.htm" class="songlink">Mr Tambourine Man</a> (studio and live versions) </p>
  <p><a href="48_cith/10-must_be_santa.html" class="songlink">Must Be Santa</a></p>
  <p> <a href="00_misc/mutineer_warren_zevon.htm" class="songlink">Mutineer</a> (Warren Zevon. Fall 2002)</p>
  <p> <a href="04_anotherside/myback.htm" class="songlink">My Back Pages</a> </p>
  <p> <a href="00_misc/my_blue_eyed_jane.htm" class="songlink">My Blue Eyed Jane</a> </p>
  <p> <a href="00_misc/hey_la_la.htm" class="songlink">My (true) La La</a> (spring/summer 1989)</p>
  <p class="letter"><a name="N"></a>N</p>
  <p> <a href="00_misc/naomi_wise.htm" class="songlink">Naomi Wise</a> (Riverside Church, Jul 25, 1961)</p>
  <p> <a href="09_nashville/nashville_skyline_rag.htm" class="songlink">Nashville Skyline Rag</a></p>
  <p> <a href="34_bootleg/need_a_woman.htm" class="songlink">Need a Woman</a> </p>
  <p> <a href="25_infidels/neighborhood_bully.htm" class="songlink">Neighborhood Bully</a> </p>
  <p> <a href="27_empire/never_gonna_be_the_same_again.htm" class="songlink">Never Gonna Be the Same Again</a> </p>
  <p><a href="45_modern/nettie_moore.html" class="songlink">Nettie Moore</a></p>
  <p> <a href="00_misc/never_let_me_go.htm" class="songlink">Never Let Me Go</a> (Various, Rolling Thunder Revue I, 1975)</p>
  <p> <a href="14_planetwaves/never_say_goodbye.htm" class="songlink">Never Say Goodbye</a> </p>
  <p> <a href="29_knocked/new_danville_girl.htm" class="songlink">New Danville Girl</a> </p>
  <p> <a href="00_misc/new_minglewood_blues.htm" class="songlink">New Minglewood Blues</a> (&Aring;rhus, Denmark, 15 June 1996)</p>
  <p> <a href="00_misc/bob_dylans_new_orleans_rag.htm" class="songlink">Bob Dylan's New Orleans Rag</a> (NY Town Hall, Apr 12 1963)</p>
  <p> <a href="11_newmorning/new_morning.htm" class="songlink">New Morning</a> </p>
  <p> <a href="20_streetlegal/new_pony.htm" class="songlink">New Pony</a> </p>
  <p> <a href="00_misc/roving_blade.htm" class="songlink">Newry Highwayman</a> (Roving Blade) (Reno, NV, March 17, 2000) </p>
  <p> <a href="00_misc/night_after_night.htm" class="songlink">Night After Night</a> (outtake from <em>Hearts of Fire</em>,<em> </em>1986)</p>
  <p> <a href="30_down/ninetymiles.htm" class="songlink">Ninety Miles An Hour (Down A Dead End Street)</a> </p>
  <p> <a href="34_bootleg/no_more_auction_block.htm" class="songlink">No More Auction Block</a> </p>
  <p> <a href="00_misc/no_more_one_more_time.htm" class="songlink">No More One More Time</a> (Oct 13, 2004)</p>
  <p> <a href="20_streetlegal/no_time_to_think.htm" class="songlink">No Time to Think</a> </p>
  <p> <a href="34_bootleg/nobody_cept_you.htm" class="songlink">Nobody 'Cept You</a> </p>
  <p> <a href="03_times/north_country_blues.htm" class="songlink">North Country Blues</a> </p>
  <p> <a href="38_toom/notdarkyet.htm" class="songlink">Not Dark Yet</a> </p>
  <p> <a href="00_misc/not_fade_away.htm" class="songlink">Not Fade Away</a> (various locations, 1997-)</p>
  <p> <a href="17_basement/nothing_was_delivered.htm" class="songlink">Nothing was Delivered</a> </p>
  <p> <a href="16_bott/buckets_of_rain.htm" class="songlink">Nuggets of Rain</a> (with Bette Midler, october 1975) </p>
  <p class="letter"><a name="O"></a>O</p>
  <p><a href="48_cith/08-o_come_all_ye_faithful_adeste_fideles.html" class="songlink">O Come All Ye Faithful (Adeste Fideles)</a></p>
  <p><a href="48_cith/15-o_little_town_of_bethlehem.html" class="songlink">O Little Town Of Bethlehem</a></p>
  <p> <a href="07_bob/obviously_five_believers.htm" class="songlink">Obviously Five Believers</a> </p>
  <p> <a href="17_basement/odds_and_ends.htm" class="songlink">Odds and Ends</a> </p>
  <p> <a href="00_misc/oh_babe_it_aint_no_lie.htm" class="songlink">Oh Babe, It Ain't No Lie</a> (Durham NH, 1997) </p>
  <p> <a href="18_desire/oh_sister.htm" class="songlink">Oh, Sister</a> </p>
  <p> <a href="00_misc/old_five_and_dimer.htm" class="songlink">Old Five And Dimer</a> (outtake from the film <em>Hearts Of Fire</em>, 1987) </p>
  <p> <a href="00_misc/old_man_neil_young.htm" class="songlink">Old Man</a> (by Neil Young; fall 2002)</p>
  <p> <a href="00_misc/old_rocknroller.htm" class="songlink">Old Rock 'n' Roller</a> (Hamburg, 3 July 1990. Almost one-off) </p>
  <p> <a href="14_planetwaves/on_a_night_like_this.htm" class="songlink">On A Night Like This</a> </p>
  <p> <a href="00_misc/on_a_rainy_afternoon.htm" class="songlink">On A Rainy Afternoon</a> (from <em>Eat the Document</em>, 1966) </p>
  <p> <a href="05_biabh/on_the_road_again.htm" class="songlink">On the Road Again</a> </p>
  <p> <a href="00_misc/one_irish_rover.htm" class="songlink">One Irish Rover</a> (duet with Van Morrison, June 27, 1989, Athens)</p>
  <p> <a href="17_basement/one_mans_loss.htm" class="songlink">One Man's Loss</a></p>
  <p> <a href="18_desire/one_more_cup_of_coffee.htm" class="songlink">One More Cup of Coffee (Valley Below)</a> </p>
  <p> <a href="09_nashville/one_more_night.htm" class="songlink">One More Night</a> </p>
  <p> <a href="11_newmorning/one_more_weekend.htm" class="songlink">One More Weekend</a> </p>
  <p> <a href="07_bob/one_of_us_must_know.htm" class="songlink">One of Us Must Know (Sooner or Later)</a> </p>
  <p> <a href="17_basement/one_single_river.htm" class="songlink">One Single River (Song For Canada)</a> </p>
  <p> <a href="03_times/one_too_many_mornings.htm" class="songlink">One Too Many Mornings</a> </p>
  <p> <a href="34_bootleg/only_a_hobo.htm" class="songlink">Only a Hobo</a> </p>
  <p> <a href="03_times/only_a_pawn_in_their_game.htm" class="songlink">Only a Pawn in Their Game</a> </p>
  <p> <a href="17_basement/open_the_door_homer.htm" class="songlink">Open the Door, Homer</a> </p>
  <p> <a href="05_biabh/outlaw_blues.htm" class="songlink">Outlaw Blues</a> </p>
  <p> <a href="02_freewheelin/oxford_town.htm" class="songlink">Oxford Town</a> </p>
  <p class="letter"><a name="P"></a>P</p>
  <p> <a href="00_misc/pancho_and_lefty.htm" class="songlink">Pancho and Lefty</a> (June 21, 1989) </p>
  <p> <a href="00_misc/pass_me_not_o_gentle_savior.htm" class="songlink">Pass Me Not, O Gentle Savior</a> (5 times, 1999-2000)</p>
  <p> <a href="34_bootleg/paths_of_victory.htm" class="songlink">Paths of Victory</a> </p>
  <p> <a href="00_misc/peace_in_the_valley.htm" class="songlink">Peace in the Valley</a> (Les Ar&egrave;nes, Frejus, France 13 June 1989, one-off)</p>
  <p> <a href="09_nashville/peggy_day.htm" class="songlink">Peggy Day</a> </p>
  <p> <a href="17_basement/people_get_ready.htm" class="songlink">People Get Ready</a> (Basement and <em>Renaldo &amp; Clara</em> versions) </p>
  <p> <a href="00_misc/people_putting_people_down.htm" class="songlink">People Putting People Down</a> (Prine; Rome, June 6, 1991)</p>
  <p> <a href="28_biograph/percys_song.htm" class="songlink">Percy's Song</a> (Carnegie Hall, New York City 26 Oct 1963) </p>
  <p> <a href="17_basement/please_mrs_henry.htm" class="songlink">Please, Mrs. Henry</a> </p>
  <p> <a href="07_bob/pledging_my_time.htm" class="songlink">Pledging My Time</a></p>
  <p> <a href="41_lat/po_boy.htm" class="songlink">Po' Boy</a></p>
  <p> <a href="00_misc/polly_vaughn.htm" class="songlink">Polly Vaughn</a> (Bromberg Sessions, early/mid June 1992)</p>
  <p> <a href="31_ohmercy/political_world.htm" class="songlink">Political World</a>&nbsp; </p>
  <p> <a href="00_misc/poor_lazarus.htm" class="songlink">Poor Lazarus</a> (Minnesota Hotel Tape, Dec 1961) </p>
  <p> <a href="28_biograph/positively_4th.htm" class="songlink">Positively 4th Street</a> (Single, 1966) </p>
  <p> <a href="http://www.geocities.com/SunsetStrip/Palms/9695/chords/Positively_Van_Gogh.html" class="songlink">Positively Van Gogh</a> (Denver Hotel Room, March 13, 1966; external link)<br />
    <a href="22_slowtrain/precious_angel.htm" class="songlink">Precious Angel</a> </p>
  <p> <a href="29_knocked/precious_memories.htm" class="songlink">Precious Memories</a> </p>
  <p> <a href="23_saved/pressing_on.htm" class="songlink">Pressing On</a> </p>
  <p> <a href="00_misc/pretty_boy_floyd.htm" class="songlink">Pretty Boy Floyd</a> (<em>Folkways: A Vision Shared</em>, Spring 1987) </p>
  <p> <a href="01_bobdylan/pretty_peggyo.htm" class="songlink">Pretty Peggy-O</a> </p>
  <p> <a href="24_shotoflove/property_of_jesus.htm" class="songlink">Property of Jesus</a> </p>
  <p class="letter"><a name="Q"></a>Q</p>
  <p> <a href="06_hwy61/queen_jane_approximately.htm" class="songlink">Queen Jane Approximately</a> </p>
  <p> <a href="17_basement/quinn_the_eskimo.htm" class="songlink">Quinn the Eskimo (the Mighty Quinn)</a> </p>
  <p> <a href="34_bootleg/quit_your_low_down_ways.htm" class="songlink">Quit Your Low Down Ways</a> </p>
  <p class="letter"><a name="R"></a>R</p>
  <p> <a href="36_wgw/ragged.htm" class="songlink">Ragged and Dirty</a> </p>
  <p> <a href="00_misc/railroad_bill.htm" class="songlink">Railroad Bill</a> (Minnesota Party Tape, May 1961)</p>
  <p> <a href="00_misc/railroad_boy.htm" class="songlink">Railroad Boy</a> (Various, Rolling Thunder Revue II, 1976) </p>
  <p> <a href="07_bob/rainy_day_women.htm" class="songlink">Rainy Day Women #12 &amp; 35</a></p>
  <p><a href="44_bs7_ndh/rambler_gambler.htm" class="songlink">Rambler, Gambler</a></p>
  <p> <a href="00_misc/ramblin_down_through_the_world.htm" class="songlink">Ramblin' Down Through the World</a> (W. Guthrie; NY Town Hall, Apr 12, 1963)</p>
  <p> <a href="34_bootleg/rambling_gambling_willie.htm" class="songlink">Rambling Gambling Willie</a> </p>
  <p> <a href="30_down/rank_strangers.htm" class="songlink">Rank Strangers To Me</a> </p>
  <p> <a href="00_misc/red_cadillac_and_a_black_moustache.htm" class="songlink">Red Cadillac and a Black Moustache</a> (summer 1986)</p>
  <p><a href="00_misc/remember_me_when_the_candle_lights.html" class="songlink">Remember Me (When the Candle Lights are Gleaming)</a> (Gleason Home Tape, Feb/March 1961) </p>
  <p> <a href="00_misc/repossession_blues.htm" class="songlink">Repossession Blues</a> (1978 rehearsal)</p>
  <p> <a href="03_times/restless_farewell.htm" class="songlink">Restless Farewell</a> </p>
  <p> <a href="00_misc/return_to_me.htm" class="songlink">Return To Me</a> (<em>Sopranos 2 </em>soundtrack, 2001)</p>
  <p> <a href="31_ohmercy/ring_them_bells.htm" class="songlink">Ring Them Bells</a> </p>
  <p> <a href="00_misc/rise_again.htm" class="songlink">Rise Again</a> (1980-81 tour)</p>
  <p> <a href="18_desire/rita_may.htm" class="songlink">Rita May</a> (<em>Desire</em> outtake, 1975) </p>
  <p> <a href="00_misc/rock_me_mama.htm" class="songlink">Rock Me Mama</a> (<em>Pat Garret &amp; Billy The Kid</em> outtake, 1973) </p>
  <p> <a href="00_misc/rock_of_ages.htm" class="songlink">Rock of Ages</a> (by Augustus Montague Toplady; since 1999)</p>
  <p> <a href="17_basement/rock_salt_and_nails.htm" class="songlink">Rock Salt and Nails</a> </p>
  <p> <a href="00_misc/rocks_and_gravel.htm" class="songlink">Rocks and Gravel</a> (<em>Freewheelin' </em>outtake, 1962) </p>
  <p> <a href="00_misc/roll_on_john.htm" class="songlink">Roll On John</a> (Cynthia Gooding, Folksinger's Choice, Jan/March 1962) </p>
  <p><a href="45_modern/rollin-and-tumblin.html" class="songlink">Rollin&rsquo; and Tumblin&rsquo;</a></p>
  <p> <a href="18_desire/romance_in_durango.htm" class="songlink">Romance in Durango</a> </p>
  <p> <a href="00_misc/roving_blade.htm" class="songlink">Roving Blade</a> (Reno, NV, March 17, 2000) </p>
  <p> <a href="00_misc/roving_gambler.htm" class="songlink">Roving Gambler</a> (El Rey Theatre, LA, CA, Dec 17 1997) </p>
  <p class="letter"><a name="S"></a>S</p>
  <p> <a href="07_bob/sad_eyed_lady_of_the_lowlands.htm" class="songlink">Sad-Eyed Lady of the Lowlands</a> </p>
  <p> <a href="00_misc/sally_girl.htm" class="songlink">Sally Girl</a><strong> </strong>(<em>Freewheelin</em>' Sessions, Apr 1962)</p>
  <p> <a href="30_down/sallysue.htm" class="songlink">Sally Sue Brown</a> </p>
  <p> <a href="00_misc/san_francisco_bay_blues.htm" class="songlink">San Francisco Bay Blues</a> (Gerde's Folk City, sept 1961) </p>
  <p> <a href="34_bootleg/santafe.htm" class="songlink">Santa Fe</a></p>
  <p> <a href="18_desire/sara.htm" class="songlink">Sara</a> </p>
  <p> <a href="13_dylan/sarah_jane.htm" class="songlink">Sarah Jane</a> </p>
  <p> <a href="23_saved/saved.htm" class="songlink">Saved</a> </p>
  <p> <a href="23_saved/saving_grace.htm" class="songlink">Saving Grace</a> </p>
  <p> <a href="00_misc/searching_for_a_soldiers_grave.htm" class="songlink">Searching For A Soldier's Grave</a> (Various locations, Summer/Fall 2000)</p>
  <p> <a href="01_bobdylan/see_that_my_grave_is_kept_clean.htm" class="songlink">See That My Grave is Kept Clean</a> </p>
  <p> <a href="17_basement/see_you_later_allen_ginsburg.htm" class="songlink">See You Later Allen Ginsberg</a> </p>
  <p> <a href="27_empire/seeing_the_real_you_at_last.htm" class="songlink">Seeing the Real You at Last</a> </p>
  <p> <a href="20_streetlegal/senor.htm" class="songlink">Se&ntilde;or (Tales of Yankee Power)</a> </p>
  <p> <a href="34_bootleg/series_of_dreams.htm" class="songlink">Series of Dreams</a> </p>
  <p> <a href="34_bootleg/seven_curses.htm" class="songlink">Seven Curses</a></p>
  <p> <a href="34_bootleg/seven_days.htm" class="songlink">Seven Days</a> </p>
  <p><a href="47_ttl/shake_shake_mama.html" class="songlink">Shake Shake Mama</a></p>
  <p> <a href="00_misc/shake_sugaree.htm" class="songlink">Shake Sugaree</a> (E. Cotten; live 1996/7)</p>
  <p> <a href="05_biabh/she_belongs_to_me.htm" class="songlink">She Belongs To Me</a> </p>
  <p> <a href="16_bott/shelter_from_the_storm.htm" class="songlink">Shelter from the Storm</a> </p>
  <p> <a href="30_down/shenando.htm" class="songlink">Shenandoah</a> </p>
  <p> <a href="00_misc/shes_love_crazy.htm" class="songlink">She's Love Crazy</a> (Fall 1978)</p>
  <p> <a href="01_bobdylan/youre_no_good.htm" class="songlink">She's No Good</a> </p>
  <p> <a href="34_bootleg/shes_your_lover.htm" class="songlink">She's Your Lover Now</a> </p>
  <p> <a href="31_ohmercy/shooting_star.htm" class="songlink">Shooting Star</a>&nbsp; </p>
  <p> <a href="24_shotoflove/shot_of_love.htm" class="songlink">Shot of Love</a> </p>
  <p> <a href="00_misc/sign_language.htm" class="songlink">Sign Language</a> (written for Eric Clapton, relased on his album <em>No Reason to Cry </em>(1976)</p>
  <p> <a href="17_basement/sign_on_the_cross.htm" class="songlink">Sign On the Cross</a> </p>
  <p> <a href="11_newmorning/sign_on_the_window.htm" class="songlink">Sign on the Window</a> </p>
  <p> <a href="17_basement/silent_weekend.htm" class="songlink">Silent Weekend</a> </p>
  <p><a href="48_cith/11-silver_bells.html" class="songlink">Silver Bells</a></p>
  <p> <a href="30_down/silvio.htm" class="songlink">Silvio</a> </p>
  <p> <a href="16_bott/simple_twist_of_fate.htm" class="songlink">Simple Twist of Fate</a> </p>
  <p> <a href="34_bootleg/sittin_on_a_barbed_wire_fence.htm" class="songlink">Sitting on a Barbed-Wire Fence</a> </p>
  <p> <a href="35_gaibty/sittin_on_top_of_the_world.htm" class="songlink">Sittin' on Top of the World</a> </p>
  <p> <a href="00_misc/sloppy_drunk.htm" class="songlink">Sloppy Drunk</a> (Rogers; Bromberg Sessions, early/mid June 1992)</p>
  <p> <a href="22_slowtrain/slow_train.htm" class="songlink">Slow Train</a> </p>
  <p> <a href="00_misc/smokestack_lightning.htm" class="songlink">Smokestack Lightning</a> (Cynthia Gooding show, March 11, 1962)</p>
  <p> <a href="23_saved/solid_rock.htm" class="songlink">Solid Rock</a> </p>
  <p> <a href="00_misc/somebody_touched_me.htm" class="songlink">Somebody Touched Me</a> (Various locations, fall 1999)&nbsp; </p>
  <p><a href="45_modern/someday-baby.html" class="songlink">Someday Baby</a></p>
  <p> <a href="27_empire/tight_connection_to_my_heart.htm" class="songlink">Someone's Got a Hold of My Heart</a> </p>
  <p> <a href="27_empire/something_is_burning_baby.htm" class="songlink">Something's Burning, Baby</a> </p>
  <p> <a href="14_planetwaves/something_there_is.htm" class="songlink">Something There Is About You</a> </p>
  <p> <a href="17_basement/one_single_river.htm" class="songlink">Song For Canada (One Single River)</a> </p>
  <p> <a href="01_bobdylan/song_to_woody.htm" class="songlink">Song to Woody</a> </p>
  <p> <a href="00_misc/soon.htm" class="songlink">Soon</a> (Gerschwin Gala, Mar 11, 1987) </p>
  <p> <a href="04_anotherside/spanish_harlem.htm" class="songlink">Spanish Harlem Incident</a> </p>
  <p> <a href="13_dylan/spanish_is_the_loving_tongue.htm" class="songlink">Spanish Is The Loving Tongue</a> (live, Rolling Thunder Revue II, 1976) </p>
  <p><a href="45_modern/spirit.html" class="songlink">Spirit on the Water</a></p>
  <p> <a href="36_wgw/stackalee.htm" class="songlink">Stack A Lee</a> </p>
  <p> <a href="00_misc/stand_by_me.htm" class="songlink">Stand By Me</a> (Aug 28, 1990, Merrillville, Indiana. One-off)</p>
  <p> <a href="38_toom/doorway_chords.htm" class="songlink">Standing In The Doorway</a> </p>
  <p> <a href="00_misc/standing_on_the_highway.htm" class="songlink">Standing On The Highway</a> (Leed Music demo, Jan 1962) </p>
  <p> <a href="00_misc/stealin.htm" class="songlink">Stealin'</a> (var, early 1960s) </p>
  <p> <a href="00_misc/steelbar.htm" class="songlink">Steel Bars</a> (co-written with Michael Bolton, who sung it on his album <em>Time Love &amp; Tenderness</em>, 1991)</p>
  <p> <a href="35_gaibty/step_it_up_and_go.htm" class="songlink">Step It Up And Go</a> </p>
  <p> <a href="17_basement/still_in_town.htm" class="songlink">Still in Town</a><strong> </strong>(Basement outtake, 1967)</p>
  <p> <a href="00_misc/stone_walls.htm" class="songlink">Stone Walls and Steel Bars</a> (Beverly Hills, May 21 1997) </p>
  <p> <a href="17_basement/stones_that_you_throw.htm" class="songlink">(Be Careful of) Stones That You Throw</a></p>
  <p> <a href="07_bob/stuck_inside_of_mobile.htm" class="songlink">Stuck Inside of Mobile with the Memphis Blues Again</a> </p>
  <p> <a href="05_biabh/subterranean_homesick_blues.htm" class="songlink">Subterranean Homesick Blues</a> </p>
  <p> <a href="41_lat/sugar_baby.htm" class="songlink">Sugar Baby</a></p>
  <p> <a href="41_lat/summer_days.htm" class="songlink">Summer Days</a></p>
  <p> <a href="34_bootleg/suze_the_cough_song.htm" class="songlink">Suze (The Cough Song)</a> </p>
  <p> <a href="25_infidels/sweetheart_like_you.htm" class="songlink">Sweetheart Like You</a> </p>
  <p class="letter"><a name="T"></a>T</p>
  <p> <a href="10_selfportrait/take_a_message_to_mary.htm" class="songlink">Take a Message to Mary</a> </p>
  <p> <a href="10_selfportrait/take_me_as_i_am.htm" class="songlink">Take Me as I Am (Or Let Me Go)</a> </p>
  <p> <a href="34_bootleg/talkin_bear_mountain.htm" class="songlink">Talking Bear Mountain Picnic Massacre Blues</a> </p>
  <p> <a href="00_misc/talkin_devil.htm" class="songlink">Talkin' Devil</a> (Broadside sessions, Jan 19, 1963)</p>
  <p> <a href="34_bootleg/talkin_hava_negilah_blues.htm" class="songlink">Talkin Hava Negeilah Blues</a> </p>
  <p> <a href="34_bootleg/talkin_john_birch_paranoid_blues.htm" class="songlink">Talkin' John Birch Paranoid Blues</a> </p>
  <p> <a href="01_bobdylan/talkin_new_york_blues.htm" class="songlink">Talking New York Blues</a> </p>
  <p> <a href="02_freewheelin/talkin_world_war_iii_blues.htm" class="songlink">Talkin' World War III Blues</a> </p>
  <p> <a href="16_bott/tangled_up_in_blue.htm" class="songlink">Tangled Up In Blue</a> </p>
  <p> <a href="17_basement/tears_of_rage.htm" class="songlink">Tears of Rage</a> </p>
  <p> <a href="00_misc/answerphone_message.htm" class="songlink">Telephone Response Song</a> (Malibu, 1975)</p>
  <p> <a href="00_misc/telephone_wire.htm" class="songlink">Telephone Wire</a> (George Harrison session, May 1, 1970)</p>
  <p> <a href="34_bootleg/tell_me.htm" class="songlink">Tell Me</a> </p>
  <p> <a href="39_rah/tell_me_momma.htm" class="songlink">Tell Me, Momma</a> </p>
  <p> <a href="09_nashville/tell_me_that_it_isnt_true.htm" class="songlink">Tell Me That It Isn't True</a> </p>
  <p> <a href="07_bob/temporary_like_achilles.htm" class="songlink">Temporary Like Achilles</a> </p>
  <p> <a href="00_misc/thank_god.htm" class="songlink">Thank God</a> (Chabad contribrution, June/Sept 1986)</p>
  <p> <a href="00_misc/that_lucky_old_sun.htm" class="songlink">That Lucky Old Sun</a> (var., 1986-2000)</p>
  <p> <a href="00_misc/ballad_of_donald_white.htm" class="songlink">The Ballad Of Donald White</a> (var. occasions 1962) </p>
  <p> <a href="08_jwh/frankie_lee.htm" class="songlink">The Ballad of Frankie Lee and Judas Priest</a> </p>
  <p> <a href="13_dylan/ballad_of_ira_hayes.htm" class="songlink">The Ballad of Ira Hayes</a> </p>
  <p> <a href="10_selfportrait/boxer.htm" class="songlink">The Boxer</a> </p>
  <p> <a href="02_freewheelin/death_of_emmett_till.htm" class="songlink">The Death Of Emmett Till</a> (<em>Freewheelin' </em>outtake)</p>
  <p> <a href="00_misc/end_of_the_innocence.htm" class="songlink">The End Of The Innocence</a> (by Henley/Hornsby; fall 2002)</p>
  <p> <a href="17_basement/french_girl.htm" class="songlink">The French Girl</a> </p>
  <p> <a href="00_misc/the_girl_I_left_behind.htm" class="songlink">The Girl I Left Behind</a> (Oscar Brand Show, Radio, 29 oct 1961) </p>
  <p> <a href="00_misc/grand_coulee_dam.htm" class="songlink">The Grand Coulee Dam</a> (Woody Guthrie Tribute concert, Jan 1968)</p>
  <p> <a href="24_shotoflove/groom.htm" class="songlink">The Groom's Still Waiting at the Altar</a> </p>
  <p> <a href="00_misc/lady_came_from_baltimore.htm" class="songlink">The Lady Came From Baltimore</a> (live 1994)</p>
  <p><a href="45_modern/levee-gonna-break.html" class="songlink">The Levee&rsquo;s Gonna Break</a></p>
  <p> <a href="03_times/hattie_carroll.htm" class="songlink">The Lonesome Death of Hattie Carroll</a></p>
  <p> <a href="00_misc/lonesome_river.htm" class="songlink">The Lonesome River</a> (by the Stanley Brothers, sung with Ralph Stanley, 1998)</p>
  <p> <a href="11_newmorning/the_man_in_me.htm" class="songlink">The Man in Me</a> </p>
  <p> <a href="03_times/times_they_are_achangin.htm" class="songlink">The Times They Are A-Changin</a>' </p>
  <p> <a href="00_misc/times_weve_known.htm" class="songlink">The Times We've Known</a> (Madison Square Garden, November 1 1998) </p>
  <p> <a href="00_misc/two_sisters.htm" class="songlink">The Two Sisters</a> (Karen Wallace Tape, May 1960) </p>
  <p> <a href="00_misc/the_usual.htm" class="songlink">The Usual</a> (from the film <em>Hearts of Fire</em>, 1987) &nbsp; </p>
  <p> <a href="00_misc/water_is_wide.htm" class="songlink">The Water Is Wide</a> (Various, Rolling Thunder Revue I, 1975)</p>
  <p> <a href="08_jwh/wicked_messenger.htm" class="songlink">The Wicked Messenger</a> </p>
  <p> <a href="29_knocked/they_killed_him.htm" class="songlink">They Killed Him</a> </p>
  <p> <a href="00_misc/thief_on_the_cross.htm" class="songlink">Thief On The Cross</a> (New Orleans, Nov 10 1981)</p>
  <p> <a href="00_misc/things.htm" class="songlink">Things Have Changed</a> (<em>Wonder Boys</em> soundtrack, 2000)</p>
  <p> <a href="47_ttl/this_dream_of_you.html" class="songlink">This Dream of You</a> </p>
  <p><a href="44_bs7_ndh/this_land_is_your_land.htm" class="songlink">This Land is your land</a> (Woody Guthrie) </p>
  <p> <a href="00_misc/this_was_my_love.htm" class="songlink">This Was My Love</a> (<em>Infidels</em> outtake, 1983) </p>
  <p> <a href="17_basement/this_wheels_on_fire.htm" class="songlink">This Wheel's on Fire</a> </p>
  <p> <a href="00_misc/this_world_cant_stand_long.htm" class="songlink">This World Can't Stand Long</a> (Anaheim, CA, March 10 2000) </p>
  <p> <a href="11_newmorning/three_angels.htm" class="songlink">Three Angels</a> </p>
  <p><a href="45_modern/thunder.html" class="songlink">Thunder on the Mountain</a></p>
  <p> <a href="27_empire/tight_connection_to_my_heart.htm" class="songlink">Tight Connection to My Heart (Has Anybody Seen My Love) </a></p>
  <p> <a href="38_toom/til_i_fell.htm" class="songlink">'Til I Fell In Love With You</a> </p>
  <p> <a href="11_newmorning/time_passes_slowly.htm" class="songlink">Time Passes Slowly</a> </p>
  <p> <a href="03_times/times_they_are_achangin.htm" class="songlink">The Times They Are A-Changin</a>' </p>
  <p> <a href="00_misc/times_weve_known.htm" class="songlink">The Times We've Known</a> (Madison Square Garden, November 1 1998) </p>
  <p> <a href="17_basement/tiny_montgomery.htm" class="songlink">Tiny Montgomery</a> </p>
  <p> <a href="09_nashville/to_be_alone_with_you.htm" class="songlink">To Be Alone With You</a> </p>
  <p> <a href="00_misc/to_fall_in_love_with_you.htm" class="songlink">To Fall In Love With You</a> (<em>Hearts of Fire </em>outtake, aug 1986) </p>
  <p> <a href="04_anotherside/toramona.htm" class="songlink">To Ramona</a> </p>
  <p> <a href="06_hwy61/tombstone_blues.htm" class="songlink">Tombstone Blues</a> </p>
  <p> <a href="00_misc/tomorrow_is_a_long_time.htm" class="songlink">Tomorrow is a Long Time</a> (Witmark demo 1962; <em>Greatest Hits vol 2</em>/<em>In Concert</em>; <em>New Morning </em>outtake 1970) </p>
  <p> <a href="35_gaibty/tomorrownight.htm" class="songlink">Tomorrow Night</a> </p>
  <p> <a href="09_nashville/tonight_ill_be_staying.htm" class="songlink">Tonight I'll Be Staying Here With You</a> </p>
  <p> <a href="17_basement/too_much_of_nothing.htm" class="songlink">Too Much of Nothing</a> </p>
  <p> <a href="14_planetwaves/tough_mama.htm" class="songlink">Tough Mama</a> </p>
  <p> <a href="00_misc/trail_of_the_buffalo.htm" class="songlink">Trail of the Buffalo</a> (live 1988/1991) </p>
  <p> <a href="00_misc/train_of_love.htm" class="songlink">Train of Love</a> (April 6, 1999 Johnny Cash Tribute) </p>
  <p> <a href="24_shotoflove/trouble.htm" class="songlink">Trouble</a> </p>
  <p> <a href="00_misc/trouble_in_mind.htm" class="songlink">Trouble In Mind</a> (B-side, singles from <em>Slow Train Coming</em>, 1979)</p>
  <p> <a href="00_misc/troubled_and_I_dont_know_why.htm" class="songlink">Troubled and I don't Know Why</a> (Forest Hills Tennis Stadium, NYC 17 Aug 1963) </p>
  <p> <a href="20_streetlegal/true_love_tends_to_forget.htm" class="songlink">True Love Tends to Forget</a> </p>
  <p> <a href="27_empire/trust_yourself.htm" class="songlink">Trust Yourself</a> </p>
  <p> <a href="17_basement/try_me.htm" class="songlink">Try Me</a></p>
  <p> <a href="38_toom/trying_to_get_to_heaven.htm" class="songlink">Tryin' To Get To Heaven</a> </p>
  <p> <a href="00_misc/two_sisters.htm" class="songlink">The Two Sisters</a> (Karen Wallace Tape, May 1960) </p>
  <p> <a href="41_lat/tweedle_dee_and_tweedle_dum.htm" class="songlink">Tweedle Dee and Tweedle Dum</a></p>
  <p> <a href="36_wgw/two_soldiers.htm" class="songlink">Two Soldiers</a> </p>
  <p> <a href="00_misc/two_trains.htm" class="songlink">Two Trains Running</a> (Morganfield; Finjan Club, Montreal, July 2, 1962) </p>
  <p class="letter"><a name="U"></a>U</p>
  <p> <a href="30_down/ugliest.htm" class="songlink">Ugliest Girl In The World</a> </p>
  <p> <a href="33_utrs/unbelievable.htm" class="songlink">Unbelievable</a> </p>
  <p> <a href="33_utrs/under_the_red_sky.htm" class="songlink">Under The Red Sky</a> </p>
  <p> <a href="29_knocked/under_your_spell.htm" class="songlink">Under Your Spell</a> </p>
  <p> <a href="25_infidels/union_sundown.htm" class="songlink">Union Sundown</a> </p>
  <p> <a href="16_bott/up_to_me.htm" class="songlink">Up to Me</a> </p>
  <p> <a href="00_misc/the_usual.htm" class="songlink">The Usual</a> (from the film <em>Hearts of Fire</em>, 1987) &nbsp; </p>
  <p class="letter"><a name="V"></a>V</p>
  <p> <a href="00_misc/vincent_van_gogh.htm" class="songlink">Vincent Van Gogh</a> (Various, Rolling Thunder Tour II, 1976) </p>
  <p> <a href="00_misc/viola_lee_blues.htm" class="songlink">Viola Lee Blues</a> (Sapporo, Japan, Feb 24 1997) </p>
  <p> <a href="07_bob/visions_of_johanna.htm" class="songlink">Visions of Johanna</a> </p>
  <p> <a href="00_misc/voice_from_on_high.htm" class="songlink">Voice From On High</a> (Bill Monroe/Bessie Lee Mauldin. Hamburg, NY, Aug 15, 2002; incl. versions by Monroe and the Stanley Brothers.)</p>
  <p> <a href="00_misc/vomit_express.htm" class="songlink">Vomit Express</a> (w/Allen Ginsberg, 17 Nov, 1971) </p>
  <p class="letter"><a name="W"></a>W</p>
  <p> <a href="00_misc/wagoners_lad.htm" class="songlink">Wagoner's Lad</a> (NY, Oct 19 1988) </p>
  <p> <a href="00_misc/wait_for_the_light_to_shine.htm" class="songlink">Wait For The Light To Shine</a> (by Hank Williams, live, fall 2001)</p>
  <p> <a href="00_misc/waitin_for_you.htm" class="songlink">Waitin' For You</a> (<em>Divine Secrets of the Ya-Ya Sisterhood</em><strong> </strong>soundtrack, 2002)</p>
  <p> <a href="34_bootleg/walkin_down_the_line.htm" class="songlink">Walkin' Down the Line</a> </p>
  <p> <a href="34_bootleg/wallflower.htm" class="songlink">Wallflower</a> </p>
  <p> <a href="34_bootleg/walls_of_red_wing.htm" class="songlink">Walls of Red Wing</a> </p>
  <p> <a href="17_basement/waltzing_with_sin.htm" class="songlink">Waltzing With Sin</a></p>
  <p> <a href="00_misc/wanted_man_cash.htm" class="songlink">Wanted Man</a> (Dylan/Cash)</p>
  <p> <a href="99_greatesthits2/watching_the_river_flow.htm" class="songlink">Watching the River Flow</a> </p>
  <p> <a href="00_misc/water_is_wide.htm" class="songlink">The Water Is Wide</a> (Various, Rolling Thunder Revue I, 1975)</p>
  <p> <a href="24_shotoflove/watereddown_love.htm" class="songlink">Watered-Down Love</a> </p>
  <p> <a href="20_streetlegal/we_better_talk_this_over.htm" class="songlink">We Better Talk This Over</a> </p>
  <p> <a href="00_misc/we_had_it_all.htm" class="songlink">We Had It All</a> (live, 1986)</p>
  <p> <a href="00_misc/we_just_disagree.htm" class="songlink">We Just Disagree</a> (Jim Krueger; Various locations, 1980-1981 tour)</p>
  <p> <a href="00_misc/we_three.htm" class="songlink">We Three (My Echo, My Shadow and Me)</a> (live, 1986) </p>
  <p> <a href="14_planetwaves/wedding_song.htm" class="songlink">Wedding Song</a> </p>
  <p> <a href="00_misc/weeping_willow_dylan.htm" class="songlink">Weeping Willow</a> (Supper Club, Nov 17, 1993) </p>
  <p> <a href="11_newmorning/went_to_see_the_gypsy.htm" class="songlink">Went to See the Gypsy</a> </p>
  <p> <a href="00_misc/west_texas.htm" class="songlink">West Texas</a> (Gaslight II, late Oct 1962)</p>
  <p> <a href="23_saved/what_can_i_do_for_you.htm" class="songlink">What Can I Do For You?</a> (With transcription of the harp solo at the end) </p>
  <p> <a href="31_ohmercy/what_good_am_i.htm" class="songlink">What Good Am I?</a>&nbsp; </p>
  <p> <a href="00_misc/what_kind_of_friend_is_this.htm" class="songlink">What Kind Of Friend Is This?</a> (<em>Eat the Document</em>, 1966)</p>
  <p> <a href="31_ohmercy/what_was_it_you_wanted.htm" class="songlink">What Was It You Wanted?</a> </p>
  <p> <a href="00_misc/whatcha_gonna_do.htm" class="songlink">Whatcha Gonna Do?</a> (<em>Freewheelin'</em> outtake, 1962)</p>
  <p> <a href="30_down/whendid.htm" class="songlink">When Did You Leave Heaven?</a></p>
  <p> <a href="00_misc/when_first_unto_this_country.htm" class="songlink">When First Unto This Country</a> (live, 1991)&nbsp; </p>
  <p> <a href="22_slowtrain/when_he_returns.htm" class="songlink">When He Returns</a> </p>
  <p><a href="44_bs7_ndh/when_I_got_troubles.htm" class="songlink">When I got Troubles</a> </p>
  <p> <a href="99_greatesthits2/when_i_paint_my_masterpiece.htm" class="songlink">When I Paint My Masterpiece</a></p>
  <p><a href="45_modern/when-the-deal.html" class="songlink">When the Deal Goes Down</a></p>
  <p> <a href="27_empire/when_the_night_comes_falling.htm" class="songlink">When The Night Comes Falling From The Sky</a> </p>
  <p> <a href="03_times/when_the_ship_comes_in.htm" class="songlink">When the Ship Comes In</a> </p>
  <p> <a href="22_slowtrain/when_you_gonna_wake_up.htm" class="songlink">When You Gonna Wake Up?</a></p>
  <p> <a href="20_streetlegal/where_are_you_tonight.htm" class="songlink">Where Are You Tonight? (Journey Through Dark Heat)</a>&nbsp; </p>
  <p> <a href="31_ohmercy/where_teardrops_fall.htm" class="songlink">Where Teardrops Fall</a>&nbsp;</p>
  <p> <a href="00_misc/white_dove.htm" class="songlink">White Dove</a> (Various locations, 1997-2000)</p>
  <p> <a href="34_bootleg/who_killed_davey_moore.htm" class="songlink">Who Killed Davey Moore?</a> </p>
  <p> <a href="00_misc/why_do_i_have_to_choose.htm" class="songlink">Why do I have to choose?</a> (Gothenburg, 1984)</p>
  <p> <a href="00_misc/wichita_blues.htm" class="songlink">Wichita Blues </a>(Cynthia Gooding's Appartment, Feb/March 1962 and 2nd Freewheelin' session, Apr 25, 1962) </p>
  <p> <a href="08_jwh/wicked_messenger.htm" class="songlink">The Wicked Messenger</a> </p>
  <p> <a href="00_misc/wieviele_strassen.htm" class="songlink">Wieviele Strassen</a> (German version of <em>Blowin' in the Wind</em>) </p>
  <p> <a href="33_utrs/wiggle_wiggle.htm" class="songlink">Wiggle Wiggle</a></p>
  <p> <a href="10_selfportrait/wigwam.htm" class="songlink">Wigwam</a></p>
  <p> <a href="00_misc/wild_mountain_thyme.htm" class="songlink">Wild Mountain Thyme</a> (duet with Joan Baez, Rolling Thunder Revues I+II, 1975-6)</p>
  <p> <a href="00_misc/willin.htm" class="songlink">Willin'</a> (Lowell George, var. Never Ending Tour)</p>
  <p><a href="48_cith/03-winter_wonderland.html" class="songlink">Winter Wonderland</a></p>
  <p> <a href="11_newmorning/winterlude.htm" class="songlink">Winterlude</a></p>
  <p> <a href="03_times/withgod.htm" class="songlink">With God On Our Side</a></p>
  <p> <a href="17_basement/baby_wont_you_be_my_baby.htm" class="songlink">Won't You Be My Baby?</a></p>
  <p><a href="45_modern/workingman.html" class="songlink">Workingman&rsquo;s Blues # 2</a></p>
  <p> <a href="36_wgw/world_gone_wrong.htm" class="songlink">World Gone Wrong</a> </p>
  <p> <a href="34_bootleg/worried_blues.htm" class="songlink">Worried Blues</a></p>
  <p class="letter"><a name="Y"></a>Y</p>
  <p> </p>
  <p> <a href="34_bootleg/ye_shall_be_changed.htm" class="songlink">Ye Shall Be Changed</a></p>
  <p> <a href="17_basement/yea_heavy_and_a_bottle_of_bread.htm" class="songlink">Yea! Heavy and a Bottle of Bread</a></p>
  <p> <a href="00_misc/yonder_comes_sin.htm" class="songlink">Yonder Comes Sin</a> (<em>Shot of Love</em> outtake, 1980)</p>
  <p> <a href="17_basement/youaint.htm" class="songlink">You Ain't Goin' Nowhere</a> </p>
  <p> <a href="14_planetwaves/you_angel_you.htm" class="songlink">You Angel You</a> </p>
  <p> <a href="00_misc/you_belong_to_me.htm" class="songlink">You Belong To Me </a>(from the <em>Natural Born Killers </em>soundtrack, 1994)&nbsp; </p>
  <p> <a href="34_bootleg/you_changed_my_life.htm" class="songlink">You Changed My Life</a></p>
  <p> <a href="00_misc/you_dont_know_me.htm" class="songlink">You Don't Know Me</a> (various locations, 1989-1991)</p>
  <p> <a href="17_basement/you_gotta_quit_kicking_my_dog_ar.htm" class="songlink">You Gotta Quit Kicking My Dog Around</a></p>
  <p> <a href="29_knocked/you_wanna_ramble.htm" class="songlink">You Wanna Ramble</a></p>
  <p> <a href="17_basement/young_but_daily_growin.htm" class="songlink">Young But Daily Growin'</a></p>
  <p> <a href="16_bott/youre_a_big_girl_now.htm" class="songlink">You're a Big Girl Now</a> (New York version) </p>
  <p> <a href="16_bott/youre_gonna_make_me_lonesome.htm" class="songlink">You're Gonna Make Me Lonesome When You Go</a> </p>
  <p> <a href="35_gaibty/youre_gonna_quit_me_baby.htm" class="songlink">You're Gonna Quit Me Baby</a></p>
  <p> <a href="01_bobdylan/youre_no_good.htm" class="songlink">You're No Good</a> </p>
  <p> <a href="00_misc/youre_too_late.htm" class="songlink">You're Too Late</a> (Frizzell/Willis; Daytona Beach, 1999)</p>
  <p> <a href="00_misc/hiding_too_long.htm" class="songlink">You've Been Hiding Too Long</a> (NY Town Hall, Apr 12 1963)</p>
  <p> </p>
</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
